Subject: Re: bug#40143: [PATCH] gnu: git: Return #t in install-man-pages phase.

From: Brice Waegeneire <[email-masked]>
Date: Sat, 21 Mar 2020 14:43:56 +0000

On 2020-03-21 14:29, Mathieu Othacehe wrote:
> Hello Brice,
> 
>> Danny Milosavljevic <[email-masked]> writes:
>> 
>>> invoke already returns #t, so there's no technical bug.
>>> 
>>> That said, maybe for clarity?  Not sure...
> 
> I agree with Danny and Maxim here, we already return a boolean, or
> raise an exception in case of error, so I think we are fine :)
> 
> Closing this bug,
> 
> Thanks,
> 
> Mathieu

Looks like a forgot to reply to all, I replied to Danny that it
should be closed. I missed the RTFM sign... I didn't knew about
Maxim's link and would like to know where are we in transitioning
away from getting rid of boolean return code in phases.